prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Pango Xft
Description: Xft font support for Pango
Version: 1.12.3
Requires: pango pangoft2
Libs: -L${libdir} -lpangoxft-1.0 -L/usr/X11R6/lib -lXft -lXrender -lX11 -lXext -lfontconfig -lfreetype  
Cflags: -I${includedir}/pango-1.0 -I/usr/X11R6/include -I/usr/X11R6/include/freetype2  
